// app global css in SCSS form

.background-color {
  background: #f1f0fe;
}

body.body--light {
  background: #f1f0fe;
}

// Pages Place
.place-detail {
  padding-left: 15px;
}

.place-detail-main {
  display: flex;
  flex-direction: column;
}

.place-detail-header {
  width: 100%;
  height: 10%;
  padding: 35px 20px 0 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

.place-detail-header-back-to-home {
  text-decoration: none;
  color: #007bff;
  cursor: pointer;
}

.place-detail-header-back-to-home-arrow {
  font-size: 30px;
  margin-right: 5px;
  color: black;
}

.place-detail-header-title {
  font-size: 2rem;
  margin: 0;
}

.place-detail-header-subtitle {
  font-size: 1.2rem;
  margin: 5px 0;
}

.place-detail-header-image {
  margin-top: 25px;
  margin-bottom: 15px;
  width: 100%;
  max-height: 420px;
  border-radius: 20px;
}

.place-detail-body {
  flex: 1;
  display: flex;
}

.place-detail-content {
  width: 70%;
}

.place-detail-description {
  padding: 20px;
}

.place-detail-sidebar {
  width: 30%;
  display: flex;
  flex-direction: column;
}

.place-detail-sidebar-card {
  border-radius: 20px;
  margin-bottom: 20px;
}

.place-detail-sidebar-card-title {
  padding-top: 5px;
  padding-left: 20px;
}

.place-detail-sidebar-map {
  overflow: hidden;
  padding: 0 0 30px 35px;
}

.place-detail-sidebar-suggestions {
  background-color: #fff;
  padding: 20px;
}

// Component MiniMap
.map-container {
  width: 25vw;
  height: 20vh;
}

#map {
  width: 100%;
  height: 100%;
}
